{
  "schema_version": "1.4.0",
  "id": "GHSA-g559-rf7h-66vc",
  "modified": "2022-05-01T07:19:23Z",
  "published": "2022-05-01T07:19:23Z",
  "aliases": [
    "CVE-2006-4519"
  ],
  "details": "Multiple integer overflows in the image loader plug-ins in GIMP before 2.2.16 allow user-assisted remote attackers to execute arbitrary code via crafted length values in (1) DICOM, (2) PNM, (3) PSD, (4) PSP, (5) Sun RAS, (6) XBM, and (7) XWD files.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4519"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/35308"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10842"
    },
    {
      "type": "WEB",
      "url": "http://bugzilla.gnome.org/show_bug.cgi?id=451379"
    },
    {
      "type": "WEB",
      "url": "http://developer.gimp.org/NEWS-2.2"
    },
    {
      "type": "WEB",
      "url": "http://issues.foresightlinux.org/browse/FL-457"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=551"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42139"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42140"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42141"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42142"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42143"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42144"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/42145"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26132"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26215"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26240"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26575"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26939"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200707-09.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1335"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:170"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0513.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/475257/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/24835"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018349"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-494-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/2471"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-07-10T18:30:00Z"
  }
}